<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.finance.mapper.YksytFinanceBillAuditUserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="org.springblade.finance.entity.YksytFinanceBillAuditUser">
        <result column="AUID" property="auid" />
        <result column="AID" property="aid" />
        <result column="USERID" property="userId" />
        <result column="USERNAME" property="userName" />
        <result column="CHECKSTATUS" property="checkStatus" />
        <result column="CHECKTIME" property="checkTime" />
        <result column="PRIORITY" property="priority" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        AUID, AID, USERID, USERNAME, CHECKSTATUS, CHECKTIME, PRIORITY
    </sql>

</mapper>
